<?PHP include("./languages/".$tlanguage."/faq-0.inc.php");

if($skin == ""){
$sysColorX="skinsilver";
}else{
$sysColorX=str_replace("-","",$skin);
}

$colorX1=$sysColorX."1";
$colorX1=$$colorX1;
$colorX2=$sysColorX."2";
$colorX2=$$colorX2;
?>

<script src="../styles/js/switchcontent.js"></script>

<div>
<div class="faqL">
<a href="javascript:bobexample.sweepToggle('expand')">
<div class="vlinkS">
<i class="hvL fa fa-arrow-circle-right padd-right5"></i>
<span class="hvS"><?PHP echo $faqinfo1;?></span>
</div>
</a>
</div>

<div class="faqR">
<a href="javascript:bobexample.sweepToggle('contract')">
<div class="vlinkS">
<i class="hvL fa fa-arrow-circle-right padd-right5"></i>
<span class="hvS"><?PHP echo $faqinfo2;?></span>
</div>
</a>
</div>
</div>

<div class="clearX ph25"></div>

<?PHP 
if(file_exists("./languages/".$tlanguage."/faq-001.inc.php")){echo "
<div id='bobcontent1-title' class='faq1'>$faq001</div>
<div id='bobcontent1' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-001.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-002.inc.php")){echo "
<div id='bobcontent2-title' class='faq1'>$faq002</div>
<div id='bobcontent2' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-002.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-003.inc.php")){echo "
<div id='bobcontent3-title' class='faq1'>$faq003</div>
<div id='bobcontent3' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-003.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-004.inc.php")){echo "
<div id='bobcontent4-title' class='faq1'>$faq004</div>
<div id='bobcontent4' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-004.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-005.inc.php")){echo "
<div id='bobcontent5-title' class='faq1'>$faq005</div>
<div id='bobcontent5' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-005.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-006.inc.php")){echo "
<div id='bobcontent6-title' class='faq1'>$faq006</div>
<div id='bobcontent6' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-006.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-007.inc.php")){echo "
<div id='bobcontent7-title' class='faq1'>$faq007</div>
<div id='bobcontent7' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-007.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-008.inc.php")){echo "
<div id='bobcontent8-title' class='faq1'>$faq008</div>
<div id='bobcontent8' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-008.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-009.inc.php")){echo "
<div id='bobcontent9-title' class='faq1'>$faq009</div>
<div id='bobcontent9' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-009.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-010.inc.php")){echo "
<div id='bobcontent10-title' class='faq1'>$faq010</div>
<div id='bobcontent10' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-010.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-011.inc.php")){echo "
<div id='bobcontent11-title' class='faq1'>$faq011</div>
<div id='bobcontent11' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-011.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-012.inc.php")){echo "
<div id='bobcontent12-title' class='faq1'>$faq012</div>
<div id='bobcontent12' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-012.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-013.inc.php")){echo "
<div id='bobcontent13-title' class='faq1'>$faq013</div>
<div id='bobcontent13' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-013.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-014.inc.php")){echo "
<div id='bobcontent14-title' class='faq1'>$faq014</div>
<div id='bobcontent14' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-014.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-015.inc.php")){echo "
<div id='bobcontent15-title' class='faq1'>$faq015</div>
<div id='bobcontent15' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-015.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-016.inc.php")){echo "
<div id='bobcontent16-title' class='faq1'>$faq016</div>
<div id='bobcontent16' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-016.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-017.inc.php")){echo "
<div id='bobcontent17-title' class='faq1'>$faq017</div>
<div id='bobcontent17' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-017.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-018.inc.php")){echo "
<div id='bobcontent18-title' class='faq1'>$faq018</div>
<div id='bobcontent18' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-018.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-019.inc.php")){echo "
<div id='bobcontent19-title' class='faq1'>$faq019</div>
<div id='bobcontent19' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-019.inc.php");
echo "</div>
<div class='ph15'></div>
";}

if(file_exists("./languages/".$tlanguage."/faq-020.inc.php")){echo "
<div id='bobcontent20-title' class='faq1'>$faq020</div>
<div id='bobcontent20' class='switchgroup1'>";
include("./languages/".$tlanguage."/faq-020.inc.php");
echo "</div>
<div class='ph15'></div>
";}
?>

<div class='ph15'></div>

<script>
var bobexample=new switchcontent("switchgroup1", "div")
bobexample.setColor('<?PHP echo $colorX1;?>', '<?PHP echo $colorX2;?>')
bobexample.setPersist(true)
bobexample.collapsePrevious(true)
bobexample.init()
</script>
